Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.0.1-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/13.0.1/WebIdPayOnServerProductPlugin.framework-v13.0.1-SNAPSHOT-1164.zip', :sha256 => '6dd6df7da4fd15aa42636b543c9034e545e87b6ec5aae5648dcef13e9f36a73e' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.0.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.0"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.0"
end
