Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/13.4.1/WebIdVideoIdentProductPlugin.framework-v13.4.1-SNAPSHOT-1271.zip', :sha256 => 'c19b25c240402af8712ce69a3881325e3755197cc6c20a5ce5445d607d5c5b57' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.4.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.4.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.3.0"
  s.dependency "WebIdVideoIdentPlugin", "10.6.1"
end
